漏洞信息详情

W2B phpGreetCards 'index.php' 跨站脚本漏洞

  • CNNVD编号:CNNVD-200907-083
  • 危害等级: 中危
  • CVE编号: CVE-2008-6848
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-07-07
  • 威胁类型: 远程
  • 更新时间: 2009-07-07
  • 厂        商: w2b
  • 漏洞来源: ahmadbady

漏洞简介

PhpGreetCards 3.7版本下的index.php存在跨站脚本漏洞,允许远程攻击者借助选择操作中的category参数注入任意的Web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.w2b.ru/

参考网址

来源: XF

名称: phpgreetcards-index-xss(47590)

链接:http://xforce.iss.net/xforce/xfdb/47590

来源: VUPEN

名称: ADV-2008-3510

链接:http://www.vupen.com/english/advisories/2008/3510

来源: BID

名称: 33001

链接:http://www.securityfocus.com/bid/33001

来源: MILW0RM

名称: 7561

链接:http://www.milw0rm.com/exploits/7561

来源: SECUNIA

名称: 33304

链接:http://secunia.com/advisories/33304

来源: OSVDB

名称: 50989

链接:http://osvdb.org/50989

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多